body { background-image: url(grafik/blue_top.jpg); background-repeat: repeat-x; background-attachment: scroll; }

p {
font-family: Arial, serif; font-style: normal; font-size: 10pt; color: #000000; float: none;
margin: 10px; margin-right: 10px; margin-top: 5px; margin-bottom: 5px;
text-indent: 10pt; text-align: justify; }

td { }

a:hover { color: #006d67; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

.menu_start { background-image: url(/grafik/MENU_seperator.jpg); background-repeat: no-repeat; background-attachment: scroll; }

.adresse { color: #fff; width: 90%; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

.intro { background-image: url(/grafik/intro_ru.jpg); background-repeat: no-repeat; background-attachment: scroll; background-position: center bottom; }

.txt_russia_11 { color: #000000; font-size: 9pt; font-family: "Times New Roman", Times, serif; }

.txt_russia_14 { color: #333; font-size: 14px; font-family: tahoma, arial, verdana; }

.txt_russia_18 { color: #333; font-size: 18px; font-family: tahoma, arial, verdana; }

a { color: #f60; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

a.mail { color: #000; font-family: tahoma, arial, verdana; text-decoration: none; }

a.mail:hover { color: #f60; font-family: tahoma, arial, verdana; text-decoration: none; }

.chromestyle{
width: 99%;
font-size: 9pt;
font-family: Georgia, "Times New Roman", Times, serif;  
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
/*content: ""; */
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
font-size: 9pt;
font-family: Georgia, "Times New Roman", Times, serif;  
border: 1px solid #BBB;
width: 100%;
background: #ffffff;
/*background: url(chromebg5.gif) center center repeat-x;*/ /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #000000;
padding: 4px 7px;
margin: 0;
font-size: 9pt;
font-family: Georgia, "Times New Roman", Times, serif;  
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover{
font-size: 9pt;
font-family: Georgia, "Times New Roman", Times, serif;  
color: #ffffff;
background: #000000;
/*background: url(chromebg5-over.gif) center center repeat-x; */ /*THEME CHANGE HERE*/
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: " ";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: #BBB solid;
font-size:9pt;
font-family: Georgia, "Times New Roman", Times, serif;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
border-width: 1px 1px 0
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);*/ /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
font-size:9pt;
font-family: Georgia, "Times New Roman", Times, serif;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: normal;
color: black;
}

* html.dropmenudiv a{ /*IE only hack*/
font:normal 9pt Georgia;
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
font-size: 9pt;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
color: #ffffff;
background-color: #000000;
}

.text_main {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; text-align: justify; text-indent: 10pt}
.text_main2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-align: justify;
	text-indent: 0pt
}
